[setup]
AppTitle      =洛克人ZX前传：光与暗   
Version       = 硬盘版
Ename         =ROCKMAN ZX PREQUEL v1.1.0                 
AppName       =rockman zx prequel v1.1.0.exe
SoftId        =222100
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2014/3/11 14:59:05 
RunNum        =12
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
